/*
	Stempora Web Framework
	Copyright (c) 2002-2018 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/

var STBGalleryEffectsG6 = Object.create(STBModule.prototype);

STBGalleryEffectsG6.name = "GalleryEffectsG6";
STBGalleryEffectsG6.initPlugin = function() {
    try {		
		jQuery(document).on(
			"click", 
			".gallery-element-6 .main-link", 
			function(e) {
				var el	 =jQuery(this),				
					link = el.parent().find(".parent-icon").last();
				
				if (link.length) {
					link.simulate("click");
				}

			}
		);


    } catch (e) {
        getStack(0, e);
    }
}

STBGalleryEffectsG6.runOnReady = function() {
	STBGalleryEffectsG6.initPlugin();
}

site.registerModule(STBGalleryEffectsG6);